cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Showing results for 
Search instead for 
Did you mean: 

Community Tip - Help us improve the PTC Community by taking this short Community Survey! X

Does Thingworx 8.4.3 Support Postgres 13.6 ?

pshashipreetham
17-Peridot

Does Thingworx 8.4.3 Support Postgres 13.6 ?

Trying to check if the Postgres 13.6 is supported by the TWX 8.4.3 ?
When connected Postgres 13.6 with TWX 8.4.3, gives errors.. and TWX gets Shutdown

@slangley @PaiChung 

Thanks
Shashi. 

Shashi Preetham
1 ACCEPTED SOLUTION

Accepted Solutions

Hi @psp316r

 

Apologies--I was mistaken.  We do support Postgres13 for ThingWorx 9.2 and 9.3.  It's not supported for any versions prior to those.

 

Regards.

 

--Sharon

View solution in original post

3 REPLIES 3

Hi @pshashipreetham 

 

That version of PostgreSQL isn't supported for any ThingWorx releases.  Here's the link to the System Requirements for 8.4. 

 

Regards.

 

--Sharon

Hi @slangley ,

But the same version I have connected with the TWX 9.3.0, it is working fine.

Thanks,
Shashi.

Shashi Preetham

Hi @psp316r

 

Apologies--I was mistaken.  We do support Postgres13 for ThingWorx 9.2 and 9.3.  It's not supported for any versions prior to those.

 

Regards.

 

--Sharon

Top Tags